<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37ad3d50659a2fa179c6f1a8f2b43a0c">
  <dict>
    <!--2023-11-17 14:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
